[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_GETFOREGROUNDFLASHCOUNT

Used to get the number of times a task bar button is flashed when a foreground switch request is rejected. pvParam returns the DWORD value for the flash count.

## Declaration

Source position: lcltype.pp line 2122

`const SPI_GETFOREGROUNDFLASHCOUNT = 8196;`